CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 51.0.2683.0, Copyright 2016 Os autores do Chromium. Todos os direitos reservados.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Os detalhes dos seus contactos podem ajudar a preencher formulários mais rapidamente no Chromium.";
NSHumanReadableCopyright = "Copyright 2016 Os autores do Chromium. Todos os direitos reservados.";
